spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:postgresql://postgresql.default.svc.kube.antoinethys.com:5432/spring
spring.datasource.platform=postgres

spring.datasource.username=spring
spring.datasource.password=P@ssw0rd

spring.jpa.generate-ddl=true
spring.jpa.show-sql=true

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQL95Dialect

spring.jackson.serialization.fail-on-empty-beans=false
server.port=8181

spring.application.name=poste
management.endpoints.web.exposure.include=*